Subject: bug#38023: Update win32 faq: emacs works on windows 10

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Nov 2019 23:05:53 +0200

> From: Cecilio Pardo <[email-masked]>
> Date: Fri, 01 Nov 2019 20:48:44 +0100
> 
> -Windows 98 and Windows NT 4.0 through to Windows 8.1.  The Windows
> +Windows 98 and Windows NT 4.0 through to Windows 10.  The Windows

I'd rather we said something that didn't require us to go back and fix
it every year.  Basically, all the Windows versions of the NT family
are supported, and will be supported in the future.

Thanks.